Subject: Food Pets Die For
From: "Sandy Ayer" <[email-masked]>
To: "Sandy Ayer" <[email-masked]>
Date: Sat, 26 Apr 2003 16:30:39 -0400

----- Original Message ----- 
From: Sandy Ayer 
To: Sandy Ayer 
Sent: Saturday, April 26, 2003 4:22 PM
Subject: Food Pers Die For

     
            RECOMMEND THIS 
            PAGE TO A FRIEND 

                 

                 

                 

                 

                 

           

      Contact
      NewSage Press, Inc.

      PO Box 607
      Troutdale, OR 97060

      Phone 503-695-2211
      Fax 503-695-5406

      Toll Free 877-695-2211

      Email [email-masked]

     

                  ISBN 0-939165-31-7 
                  148 pages softcover 
                  $13.95 US 
                  SAVE $3.00
                  DISCOUNT PRICE
                  $10.95 

                  PRAISE
                 
                  CONTENTS
                 
                  PRESS RELEASE 
                  EXCERPTS 
           Food Pets Die for: Shocking Facts About Pet Food 
                  By Ann N. Martin, foreword by Dr. Michael W. Fox

            Includes crucial information on pet food labels and healthy home recipes.

            Food Pets Die For goes behind the scenes of the pet food industry and uncovers the unsavory ingredients used for most commercial pet food: diseased and contaminated meat, moldy grain, and rancid fat. For seven years the author has investigated the pet food and rendering industries to uncover what goes into our pets food. Shockingly, few government regulations exist. In the rendering process, no testing is conducted to detect drugs, pathogens, heavy metals, or pesticides. There are now serious concerns that our companion animals are at risk of dying from "mad cow" disease and various forms of cancer from foods rendered not only from slaughterhouses, but road kill and even euthanized dogs and cats.

            The author offers healthy alternatives for feeding our animal companions. Martin provides nutritious and easy-to-prepare recipes for food tips for both dogs and cats. The author attests that our pets will live longer, healthier lives without commercial pet food.

            Special publication discount offer on Ann Martin's books:
            Save $3.00 on each book (shopping cart price reflects discount)

            OTHER BOOKS BY THIS AUTHOR:
            PROTECT YOUR PET: MORE SHOCKING FACTS

            Ann Martin with Sarge 
            Photo: Mary Chambers 

            CONTENTS

              a.. Foreword 
              b.. Introduction 
              c.. Chapter One
              The Case Against Commercial Pet Food 
              d.. Chapter Two Companion Animals in Pet Food 
              e.. Chapter Three 
              Mad Cow Disease and How It Relates to
              Our Pets 
              f.. Chapter Four 
              Sources of Meat, Carbohydrates, and Fibe 
              g.. Chapter Five 
              Hidden Hazards in Pet Food: Drugs, Heavy Metals, Pesticides, and Pathogens 
              h.. Chapter Six 
              Pet Food Regulations in the United States
              and Canada 
              i.. Chapter Seven Recipes and Other Helpful Hints for a
              Healthy Pet 
              j.. Chapter Eight Resources for Consumer Action 
              k.. Bibliography 
              l.. Endnote 
              m.. Index 

--------------------------------------------------------------------

            Praise for Food Pets Die For

            Ann Martin is to the pet food industry what Rachel Carson was to the petro-chemical- pesticide industry. In the same spirit of rigorous investigation, Martin has revealed what ingredients go into pet food and in the feed of most farm animals whose meat and other produce we consume.

            --Dr. Michael Fox, author, Eating with Conscience: The Bioethics of Food

--------------------------------------------------------------------

            In Food Pets Die For, Ann Martin carefully and methodically reveals in great detail the serious problem with the ingredients present in commercial pet food. Even more amazing, is that this is an industry that is almost completely unregulated. Martin is to be congratulated and thanks for her tenacity in taking on an industry with $20 billion in worldwide revenues.

            --Alan H. Berger, Executive Director, Animal Protection Institute of America

--------------------------------------------------------------------

            Ann Martin's book rips the curtain off one of the most suppressed news stories of the decade. It took courage and amazing persistence to write this astounding book. It should be widely read: In the process, it will transform the pet food industry.

            --Gar Smith, Editor, Earth Island Journal

--------------------------------------------------------------------

            Ann Martin's findings are an eye-opener, but she goes further by offering alternative dietary advice as well as pages of nutritious recipes and elpful hints for healthy pets.

            --Nexus Magazine

--------------------------------------------------------------------

            Ann Martin's book provides information rarely seen anywhere else It is a shocking, sometimes disgusting look into the pet food industry, and should open the reader's eyes regarding the sources of the "nutrition" most Americans trust as their pets' sole food source."

            --Alan L. Miller, N.D., Alternative medicine Review

--------------------------------------------------------------------

            No metaphor was intended in the title of Ann N. Martin's book on the true nature of the pet food indsutry. The author means what she says, and the shocking facts she uncovers are unrelenting. Having conducted her own investigation into the mult-billion industry, Martin reveals what goes into the food we feed our pets---and it's not those juicy fillets we see on television commercials.

            --Susan Dewan, The Amicus Journal

--------------------------------------------------------------------

            Even if her findings are questioned, Food Pets Die For paints a picture of a thin-skinned industry that is not used to even being lightly questioned. Pinned down with seemingly simple queries, Martin's targets are depicited as if they were guarding national defense secrets. It's hardly the touchy-feely, we-care-about-your-pets picture that food companies present in television ads.

            --The Healthy Dog

--------------------------------------------------------------------

           

            Ann N. Martin has spent the past ten years investigating what goes into pet food, and who regulates this multi-billion dollar industry. She writes, "I am not a veterinarian, I am not an expert. But I am a concerned consumer, an individual who wants answers to my questions." This book is the result of questioning, researching, and writing. As a result of Ms. Martin's research and writing on the dangers of commercial pet food, her work received a journalistic honor from Sonoma State University's Project Censored as a news story of social significance that has beenunder-reported or self-cesnored by the United States' mainstream media. 

            Ann Martin graduated with a B.A. in business from the University of Western Ontario, and worked in a tax office for a number of years. She lives in Ontario, Canada with one dog and four cats. You can visit Ann Martin and her animal companions at http://members.rogers.com/anmartin1.
            Email Ann at [email-masked] 

                  May 1998

            Food Pets Die For

            News That Didn't Make the News

            Project Censored, sponsored by Sonoma State University, California, chose 25 news stories of social significance that have been overlooked, under-reported or self-censored by the United States' major mainstream media. "Food Pets Die For," an article by Ann N. Martin, based on her book, Food Pets Die For: Shocking Facts About Pet Food, (NewSage Press 1997) was chosen by Project Censored for this journalistic honor in 1998.

            Project Censored reviews articles for content, reliability of the source, and national or international significance. Every year Project Censored reviews more than 600 submissions from journalists, scholars, librarians, and concerned citizens worldwide. The goals of this organization are to inform the public, advocate for First Amendment rights, and spark debate on current events involving media monopoly.

            "Food Pets Die For" is the result of a seven-year investigation by Martin into the multi-billion dollar pet food industry in the United States and in Canada. Martin uncovers the unsavory ingredients used for commercial pet food, including diseased and contaminated meat, euthanized companion animals, roadkill, moldy grain, and rancid fat, which are admissible according to government regulations. 

            "Ann Martin is to the pet food industry what Rachel Carson was to the petro-chemical-pesticide industry," states Dr. Michael W. Fox, a veterinarian and animal-activist. "In the same spirit of rigorous investigation, Martin has revealed what ingredients go into pet food and into the feed of most farm animals, whose meat and other produce we consume."

            Martin's investigation began in 1990 when her two dogs became sick after eating a popular brand of dog food. Her attempt to understand the cause of their illness led Martin through a maze of government and industry stonewalling, denial, and outright lies. 

            The Animal Protection Institute of America has also investigated the commercial pet food industry, and has reached conclusions similar to Martin's. Regarding Martin's findings, Executive Director of API, Alan Berger, states, "Martin carefully and methodically reveals in great detail the serious problem with the ingredients present in commercial pet food. Even more amazing is that this is an industry that is almost completely unregulated. Martin is to be congratulated and thanked for her tenacity in taking on an industry with $20 billion in worldwide revenues."

            Today Martin is considered one of North America's leading experts on the subject and is regularly consulted by veterinarians and pet owners worldwide.

            Special publication discount offer on Ann Martin's books:
            Save $3.00 on each book (shopping cart price reflects discount)

            OTHER BOOKS BY THIS AUTHOR:
            PROTECT YOUR PET: MORE SHOCKING FACTS

--------------------------------------------------------------------

            (The following excerpt is taken from Food Pets Die For (NewSage Press 1997). All material is copyrighted by Ann N. Martin and NewSage Press. Reprint permission must be obtained from NewSage Press.)

            CHAPTER TWO 

            Companion Animals in Pet Food

            Pets in pet food? No, you say? Be assured that this is happening. Rendered companion animals are just another source of protein used in both pet food and livestock feed. 
            When I began investigating the ingredients used in commercial pet food, a veterinarian in the United States advised me that the use of pets in pet food was routine practice. Rendering is a cheap viable means of disposal for euthanized pets. Pets are mixed with other material from slaughterhouse facilities that have been condemned for human consumption, such as rotten meat from supermarket shelves, restaurant grease and garbage, ''4-D'' (dead, diseased, dying, and disabled) animals, road kill, and even zoo animals. 

            John Eckhouse, a reporter for the San Francisco Chronicle, wrote a two-part exposé on the rendering of companion animals in California. He described how pet food companies vehemently deny that this is happening, yet a rendering industry employee confided that "it was common practice for his company to process dead pets into products sold to pet food manufacturers." 

            To learn more about the operations of the rendering industry, I searched the shelves of the library. Perhaps because it is such a gruesome subject, nothing had been written on this topic In early 1992, I decided to find out what was happening to the euthanized pets in the city where I live and in the surrounding area. Over the years, many of my pets have died, and I always assumed that they were either buried or cremated. I had never heard of rendering. On the death of a pet, with regard to the disposal of the body, I was told by the veterinarian, "Don't worry, we'll take care of it." Now I had to question just how they were "taking care of it." 

            Contacting a number of veterinary clinics in this area, I was advised that euthanized pets were being incinerated by a company that was picking them up from the clinics. After hearing the horror stories of what was happening in the United States, I was rather skeptical about Canadian practices. Without much effort I obtained the name of the company that was picking up the pets, a dead-stock removal operation. These companies pick up 4-D animals and road kill too large to be buried roadside. Classified as "collectors," these companies, along with "receiving plants," "brokers," and "rendering plants" are licensed by the Ministry of Agriculture in Canada. 

            The collector picks up any dead animals (livestock) that have died or been killed in the field. The collector is also contracted by the different municipalities to pick up any large animals along the roadside. The receiving plant is where the animals are taken to be skinned and deboned and where salable meat for animal food or pet food, is removed. A broker buys and sells this material. Rendering plants cook this material at temperatures around 250 degrees Fahrenheit. 

            The Canadian Ministry keeps records of the dead stock going through the system, but no records are kept on the number of companion animals, road kill, or zoo animals processed. I asked the investigator from the ministry, "How are the dogs and cats disposed of that this company picks up?" Two months later I received a letter along with a document from the dead-stock removal company. This document, addressed to the investigator, was stamped that the information contained in this specific document was "not to be made known to any other agency or person without the written permission of the Chief Investigator." 

            It was clear why the dead-stock removal company did not want this information released. The contents of the document described how the pets were being disposed of by this facility. Unless it was "specially requested," and "paid to be cremated by their owners or by the veterinary clinic," these animals were being disposed of by rendering. I checked back with the veterinarians, and found that none of them were paying extra to have animals cremated. The standard fee (from $20 up, depending on the size of the animal) was for the disposal of the animal and the fee did not include cremation. 

            The document noted where these animals were being shipped--to a broker who was located about three hundred miles away. Again I contacted the government investigator for this particular area and asked what happened to the animals when they reached this point. The investigator promptly replied. The facility was just a stopping point for these animals. The gentleman is a broker. His job is to find a renderer that pays the highest price for this material. The investigator was kind enough to advise me what rendering plant the broker was selling to at that time. The plant was located in another province, Quebec. 

            My next step was to contact the rendering plant in Quebec. (As I am not versed in French, this became a hardship.) The first question I asked was: "Are cats and dogs rendered with other material such as livestock, road kill, etcetera?" The owner's reply was, "Yes." I went on to ask: "Do pet food companies purchase this rendered material?" Again his reply was, "Yes." "Could he please advise me what other sources might use this rendered material?" "Mill Plant," he replied. Mill Plant is a facility that makes and sells livestock feed. 

            The path of the euthanized pet went from the veterinary clinic to the receiving plant, then to the broker, and finally to the rendering plant where it was rendered and sold to feed mills and pet food companies. Most of these pets travel further in death than they did in life. I was numb. How had this barbaric practice gone undetected all these years? These were not the Dark Ages, this was the 1990s. The feeding of companion animals to our pet is a source of protein yes, but as this book will explain, a dangerous one. And personally, I found this aesthetically disgusting.

            Still not believing what I was hearing and reading, I contacted the Minister of Agriculture in Quebec. I asked that he confirm that this practice was actually happening. In broken English, the minister wrote, "Dead animals are cooked together with viscera, bones and fats at 115 degrees Celsius (C.) [230 degrees Fahrenheit (F.)] for twenty minutes." Also, "The fur is not removed from dogs and cats." In later investigations in both the United States and Canada, I was to learn that the collars, tags, flea collars, and even the plastic bags in which the pets are wrapped, are not removed before they are shoved into the rendering pit. Deceased pets were and are being "recycled" into pet food, and pet owners have no knowledge as to what is happening. 

            When I advised the veterinarians in my city about what was happening to the carcasses, most of them immediately ceased using this dead-stock company and began using the local humane society where the animals are cremated. (The cost to cremate is the same amount paid to the dead-stock company, so the vets did not lose any money.) I had to question that if this was happening in our city, how many other cities, provinces, and states condoned this means of disposal? How many owners would be abhorred if they knew? 

            In the United States and Canada, the rendering of companion animals is not illegal, and literally millions of pets are disposed of by this method each year. According to the San Francisco Chronicle article, an employee and ex-employee of a rendering plant in California stated that their company "rendered somewhere between 10,000 and 30,000 pounds of dogs and cats a day out of a total of 250,000 to 500,000 pounds of cattle, poultry, butcher shop scraps and other material." These employees were well aware that the finished product was being used by the pet food industry. 

            A March 1997 article in The New York Times stated:
            Renderers in the United States pick up 100 million pounds of waste material every day--a witch's brew of feet, heads, stomachs, intestines, hooves, spinal cords, tails, grease, feathers and bonesº. An estimated six million to seven million dogs and cats are killed in animal shelters each year, said Jeff Frace, a spokesman for the American Society for the Prevention of Cruelty to Animals in New York City.

            For example, the city of Los Angeles sends 200 tons of euthanized cats and dogs to West Coast Rendering, in Los Angeles, every month, according to Chuck Ellis, a spokesman for the city's Sanitation Department.

            Pet food companies try not to buy meat and bone meal from renderers who grind up cats and dogs, said Doug Anderson, president of Darling International, Inc., a large rendering company in Dallas. "We do not accept companion animals," he said. "But there are still a number of small plants that will render anything." 

            In Canada, the rendering plant in Quebec was rendering eleven tons of dogs and cats per week. This is from one province alone. When I called the owner of a pet food company located in this area, I asked if their meat meal contained companion animals. An emphatic "No," was the reply. "What made up the meat meal?" I asked. "Beef and other meal but no dogs or cats," the company owner replied. When I asked if he would disclose the name of the plant where he purchased the rendered material, he said he could not remember. He would have to look it up and call me back. "Give me an hour or so," he responded. I never heard from him again. 

            In the intervening years, I have faxed rendering plants numerous times both in this province and in Quebec to ask, "Do you render companion animals?" One plant replied that it prohibits dogs and cats from being included in its material. None of the other eight plants have chosen to reply, even though I have faxed each one of them at least five times. The continued lack of response leads me to believe that they have something to hide. 
            My next venture was to find a laboratory that could test pet food in order to ascertain the sources of protein. This did not seem like an insurmountable task. Approximately ten laboratories were contacted but none had the resources to test for the sources of protein. They could determine the level of protein, but not the source. I was told that if such testing was available, it would be cost-prohibitive to undertake. 

            When I determined that companion animals were being rendered and used in these foods, I contacted our provincial minister of agriculture, the Honorable Elmer Buchanan, and asked if he was aware of what was happening. He replied that none of the rendering plants were rendering pets; therefore, none of the pet food companies could be using this material in their products. The people in his department, the investigators, were the very people who had provided me with the documentation showing where the pets from this area were going. 

            If this was the case in Canada, I wondered, Was the United States government aware of what was happening? So I queried them. The U.S. Department of Agriculture (USDA), Food Safety and Inspection Services (FSIS), wrote, "Federal meat and poultry regulations also provide FSIS the authority to provide special inspection services to pet food manufacturers that choose to include meat and poultry products that have been inspected and passed, and so marked, in their product. Such services [which is available to any pet food company] enable pet food manufacturers to produce products that are classified and labeled as 'Packed Under Continuous Inspection of U.S. Department of Agriculture.'"
            The code states that dog and cat cadavers are excluded as an ingredient in pet food under this regulation. Labeling, as such, provides the consumer with specific knowledge that dogs and cats are not in the food. The other ingredients that are in these foods is questionable. Nonetheless, it seemed a step in the right direction. I asked the USDA if it could provide me with a list of the companies that were using this inspection service. The reply from the USDA was that two small facilities were licensed for this service but that neither had subscribed to said service for four years. 

            Many pet food companies advertise that only quality meats are being used in their products. However, as of 1996 not one of the pet food companies was using the inspection service offered by the USDA. As a concerned consumer and pet owner, I would want to know about the sources of protein used in pet food. As a conscientious consumer, I would want a food that was inspected by the USDA and guaranteed not to contain any diseased material or remains of dogs and cats. This response led me to ask, Why would none of these multinationals use the services provided by the USDA? 
            The Food and Drug Administration/Center for Veterinary Medicine (FDA/CVM) responded to my query regarding the disposal of pets: "In recognizing the need for disposal of a large number of unwanted pets in this country, CVM has not acted to specifically prohibit the rendering of pets. However, that is not to say that the practice of using this material in pet food is condoned by CVM." Not condoned, but apparently no steps have been taken to eliminate or restrict this practice. Apparently the FDA believes that the proportion of dogs and cats rendered is small in comparison to the number of livestock sent to these facilities.

            One veterinarian associated with a large U.S. veterinary clinic stated that other than the aesthetic aspect, nothing was objectionable about cats and dogs ingesting material that contained their kind. With the information that has come to light, I am not in agreement with this doctor. Finding companion pets eating dead cats and dogs objectionable is more than just aesthetics. Safety is at stake.

            Sodium pentobarbital, a barbiturate, used to euthanize companion animals and in some cases, livestock and horses, should not be used on animals intended for food. The 1993 "Report of the American Veterinary Medical Association (AVMA) Panel on Euthanasia," states: In euthanasia of animals intended for human or animal food, agents that result in tissue residues cannot be used unless they are approved by the U.S. Food and Drug Administration. Carbon dioxide is the only chemical currently used in euthanasia of food animals that does not lead to tissue residues. Carcasses of animals euthanized by barbituric acid derivatives or other chemical agents may contain potentially harmful residues. These carcasses should be disposed of in a manner that will prevent them from being consumed by human beings or animals. 

            In a study conducted at the University of Minnesota, it was noted that the barbiturate sodium pentobarbital "survived rendering without undergoing degradation." The study points to one case in which a dog exhibited pentobarbital toxicosis after eating the thoracic organs of a calf. The levels of pentobarbital had not decreased in the kidney of the calf after boiling for twenty minutes. In contacting two pharmaceutical companies, one in the United States and one in Canada, who make this drug, I queried as to the heat lability (the temperature at which the drug begins to degrade). The first company, in Canada, faxed me a copy of the "Compendium of Veterinary Products," which referred to sodium pentobarbital. This information provided no insight into the degradation of this drug and I was advised that any other information on this substance was of a ''proprietary nature.'' The firm in the United States did not reply. To date there is no way to determine what effect this drug might have on pets ingesting foods contaminated with sodium pentobarbital. This is what I concluded in regards to sodium pentobarbital: 

              a.. Pets and some livestock and horses are euthanized with sodium pentobarbital; 
              b.. These animals are rendered; 
              c.. Rendering does not break down sodium pentobarbital; 
              d.. This rendered material is being used in pet food and livestock feed. 
            Universities, veterinary colleges, and researchers in the United States and Canada, to my knowledge, have not undertaken any type of testing in order to ascertain the level of sodium pentobarbital found in pet food and livestock feed. Laboratories in the United States told me that if I could even find a lab willing to undertake testing for this drug, the cost would run from $300 to $400 per sample. However, even if the barbiturate was not found in one sample, the next sample--made by the same company, containing the same ingredients--could very well contain the drug. Seldom does each batch contain the same material as another. I contacted a dozen labs in both the United States and Canada and could not find a laboratory in either country that can undertake testing to determine the level of sodium pentobarbital in pet food and livestock feed. 

            The Association of American Feed Control Officials (AAFCO) states that there are no restrictions limiting the use of animals for meat meal, tankage, and digest. AAFCO does not prohibit rendered companion animals in pet foods or livestock feed--it is a source of protein. 

            In early 1995, I sent a questionnaire to each state in the United States. One question I asked was, "Does your state prohibit the use of rendered companion animals in pet foods?" The states that chose to reply and their comments regarding the use of pets in pet foods, are as follows: 

              a.. Alaska: No regulations at all. Anything can be used in pet foods. 
              b.. Alabama: No stipulation as to the sources of protein which can be used in meat meals, tankage and digests. 
              c.. Arizona: Did not answer this question. 
              d.. Florida: No regulations on pet food. 
              e.. Georgia: Do not prohibit the use of companion animals. 
              f.. Idaho: Do not test as to the sources of protein. 
              g.. Illinois: Do not specifically prohibit the use of pets. Ingredients have to be
              cleared with the FDA before being accepted by this state. 
              h.. Indiana: Do not prohibit the use of companion animals in pet foods or
              livestock feed. 
              i.. Kentucky: Although they do not test for the sources of proteins which are 
              used, they state, "Official definitions for rendered products
              establishes which species of animal is acceptable to render.''
              They neglect to mention which species of animal is acceptable. 
              j.. Massachusetts: Did not answer this question. 
              k.. Missouri: Do not prohibit dogs and cats from being used in pet foods. 
              l.. New Jersey: Do not prohibit companion animals in pet foods. 
              m.. New York: Does not prohibit the use of rendered companion animals. 
              n.. North Carolina: They replied that the use of companion animals is not acceptable 
              in their state but apparently do not prohibit the use of such
              animals. 
              o.. Ohio: Did not to respond to this question. 
              p.. Oklahoma: Not aware of any state dog food processors that used companion 
              animals in their food. 
              q.. Oregon: No testing as to sources of protein. 
              r.. Rhode Island: Did not answer this question. 
              s.. South Carolina: Advised that I contact another agency regarding this question. 
              No reply from this agency. 
              t.. Wyoming: Do not prohibit the use of rendered companion animals in pet 
              food. 
            States That Did Not Reply:

                  Arkansas Maryland Pennsylvania 
                  California Michigan South Dakota 
                  Colorado Minnesota Tennessee 
                  Connecticut Mississippi Texas 
                  Delaware Montana Utah 
                  Hawaii Nebraska Vermont 
                  Iowa Nevada Virginia 
                  Kansas New Hampshire Washington 
                  Louisiana New Mexico West Virginia 
                  Maine North Dakota Wisconsin 

            Among the states that did not reply is California, which I contacted twice. California was of interest because it had enacted the "Pure Pet Food Act" in 1969. Unaware of the terminology of this act, I faxed the Department of Health Services in February of 1996. I asked, "Did this act ban the use of companion animals in pet foods manufactured in California?" The reply I received was that the code "dealing with Processed Pet Food, defines, 'Meat' as clean wholesome flesh derived from slaughtered mammals. Therefore, in answer to your inquiry about the inclusion of euthanized companion animals, such animals are not allowed in pet food manufactured in California in that they do not die by slaughter." 

            The mistake I had made was that I had not been specific in asking about meat meal, digests, and tankage and if this material contained pets. (I often chide my friends that when they require information, especially from government agencies, to be specific.) Another letter was sent to the Department of Health Services asking if it could provide the composition of meats, etcetera. My question was, "Could you please advise the composition of meat meal used in commercial pet foods in California?'' I received no reply. Again I contacted them and as of press time I had not received a reply. 

            As I had not been in contact with the Ministry of Agriculture in Quebec for more than three years, I wanted to ascertain if its practice of rendering pets continued. The 1996 communiqué from Michel Houle, Inspector of Agriculture and Fisheries, stated, "In Quebec, the recovery of companion animals for the rendering of unfit meat is permitted.'' Dogs and cats are still being supplied to these facilities.

            In September 1995, an article appeared in the Baltimore City Paper by journalist Van Smith entitled, "Meltdown." It described what happens at a rendering plant. This article, replete with pictures, showed barrels of dead dogs and cats about to be rendered. Smith described how carcasses from zoo animals and "thousands of dead dogs, cats, raccoons, possums, deer, foxes, snakes, and the rest that local animal shelters and road kill patrols must dispose of each month" are rendered. "In a gruesomely ironic twist, most inedible dead animal parts, including dead pets, end up in feed used to fatten future generations of their kind." 

            Once you sign the authorization paper for the euthanization and subsequent disposal of your pet, you basically have no say as to how the animal is disposed of. In some communities, pets can be buried on private property in accordance with city regulations. You can also pay a specified fee and have a private cremation with the ashes returned to you, but even this is questionable. A friend recently had a German Shepherd cremated. Her friend had a much smaller dog cremated at the same time. Upon the return of the ashes the friends found that the small dog resulted in more ashes returned than that of the shepherd.

            Most of the fifty U.S. and Canadian veterinarians with whom I have spoken claim to have no knowledge of rendering as a means of disposal. Veterinarians also claim to have no knowledge of the fact that these rendered companion animals along with their collars, tags, and flea collars, are being processed and finding their way into commercial pet food. Ironically, some veterinarians often recommend these same commercial pet foods, and, in some cases, even sell them. 

            Government and voluntary organizations do not have a set program to test commercial pet foods. We mistakenly rely on the pet food industry, an industry that assures us that companion animals are not included in pet food ingredient lists. Questions I wanted answered by the pet food industry included: Do pet food companies conduct any testing to see if this is the case? Are there any DNA markers for dogs and cats? Do pet food companies have the methodology to detect sodium pentobarbital? From the five Canadian and the eight U.S. pet food companies I spoke to, no testing is conducted that would indicate the composition of the material purchased from rendering plants. No DNA markers are yet available and none has the means to detect barbiturates.

            It is apparent that federal and provincial governments in Canada are aware of these practices. The state and federal agencies in the United States are also cognizant of this lack of regulation--and it continues. Their reasoning for this means of disposal is that the landfill sites cannot accept any more waste, so we must recycle. Incineration is not environmentally friendly. But then what about rendering plants? In this day and age most older incinerators are being brought up to code. New incinerators are clean and nonpolluting and meet or exceed the standards that are set by the Ministry of the Environment. 

            Construction of incinerators can be a costly venture, but they are clearly a more viable means for the disposal of pets. Perhaps the industries that purport to care about the health and welfare of our pets, the industries that stand to profit the most from our pets--the pet food companies--could contribute a percentage of their advertising dollars to erect such facilities.

            Footnotes
            Chapter Two: Companion Animals in Pet Food
            1. John Eckhouse, ''How Your Dogs and Cats Get Recycled Into Pet Food,'' San Francisco Chronicle, February 19, 1990.
            2. Personal correspondence with the Ministry of Agriculture and Food, London, Ontario, July 10, 1992. 
            3. Personal correspondence with the Ministry of Agriculture and Food, Peterborough, Ontario, June 5, 1992. 
            4. Personal correspondence with Alex Couture, Inc.,Quebec, July 15, 1992. 
            5. Personal correspondence with Gouvernement du Quebec, August 14, 1992. 
            6. Sandra Blakeslee, "Disease Fear Prompts New Look at Rendering," New York Times, March 11, 1997. 
            7. Personal correspondence with Laurenco, Ville Ste-Catherine, Quebec, July 18, 1994.
            8. Personal correspondence with USDA, Food Safety and Inspection Service, Washington, D.C., June 24, 1994. 
            9. Ibid., July 29, 1994. 
            10. Personal correspondence with Department of Health and Human Services, FDA, Rockville Maryland, July 12, 1994. 
            11. 1993 Report of the American Veterinary Medical Association Panel on Euthanasia. Journal of the American Veterinary Medical Association, Vol. 202, No. 2, January 15, 1993, pp. 238, 239. 
            12. John J. O'Connor, DVM, MPH; Clarence M. Stowe, VMD, PhD; Robert R. Robinson, BVSc, MPH, PhD, "Fate of Sodium Pentobarbital in Rendered Material." Am J Vet Res, Vol. 46, No. 8, August 1995, pp. 1721, 1723. 
            13. North American Compendium, "T-61 Euthanasia Solution," Compendium of Veterinary Products, Compendium Code No. 1750950, 1996.
            14. Personal correspondence with the Department of Natural Resources, Palmer, Alaska, January 12, 1995. 
            15. Personal correspondence with the Department of Agriculture and Industries, Montgomery, Alabama, January 6, 1995. 
            16. Personal correspondence with the Arizona Department of Agriculture, Phoenix, Arizona, January 9, 1995.
            17. Personal correspondence with the Florida Department of Agriculture and Consumer Services, January 5, 1995. 
            18. Personal correspondence with the Department of Agriculture, Atlanta, Georgia, January 9, 1995. 
            19. Personal correspondence with the Department of Agriculture, Boise, Idaho, January 5, 1995. 
            20. Personal correspondence with the Department of Agriculture, Springfield, Illinois, January 4, 1995. 
            21. Personal correspondence with the Indiana State Chemist and Seed Commissioner, West Lafayette, Indiana, January 1, 1995. 
            22. Personal correspondence with the University of Kentucky, College of Agriculture, Lexington, Kentucky, April 7, 1995. 
            23. Personal correspondence with the Department of Food and Agriculture, Boston, Massachusetts, January 31, 1995.
            24. Personal correspondence with the Department of Agriculture, Jefferson City, Missouri, January 25, 1995. 
            25. Personal correspondence with the Department of Agriculture, New Jersey, January 10, 1995.
            26. Personal correspondence with the Department of Agriculture and Markets, Albany, New York, January 11, 1995. 
            27. Personal correspondence with the Department of Agriculture, Raleigh, North Carolina, January 10, 1995. 
            28. Personal correspondence with the Department of Agriculture, Columbus, Ohio, February 1, 1995. 
            29. Personal correspondence with the Department of Agriculture, Oklahoma City, Oklahoma, January 19, 1995. 
            30. Personal correspondence with the Department of Agriculture, Salem, Oregon, January 9, 1995. 
            31. Personal correspondence with the Department of Environmental Management, Providence, Rhode Island, January 18, 1995. 
            32. Personal correspondence with the Department of Agriculture, Columbia, South Carolina, January 18, 1995. 
            33. Personal correspondence with the Department of Agriculture, Cheyenne, Wyoming, January 18, 1995. 
            34. Personal correspondence with the Department of Health Services, Sacramento, California, February 6, 1996. 
            35. Personal correspondence with the Gouvernement du Quebec, Quebec, August 14, 1992. 
            36. Van Smith, "Meltdown," City Paper, Baltimore, Maryland, September 27, 1995. 

--------------------------------------------------------------------

            (The following recipes are excerpted from Food Pets Die For. All material is copyrighted by Ann N. Martin and NewSage Press. Permission to reprint must be obtained from NewSage Press.)

            CHAPTER SEVEN

            Pet Food Recipes

            Over the years, I have acquired a number of recipes for both dogs and cats, some of which you might enjoy preparing for your pet. Pets are like people, they enjoy variety. Keep in mind that these recipes are not based on scientific studies, but rather on information and common sense that I have accumulated during the past seven years.

            Most of these recipes are made in bulk or for one or two dogs. Use as little or as much as your dog requires, depending on size. Beef, chicken, turkey, and lamb can be cut into chunks or you can purchase the ground meat. Cook the meat. Fish and eggs are also cooked or steamed. Once a week, liver, kidney or tripe, all cooked, can be served.
            Any grains or pasta must be cooked for proper digestion. Vegetables and fruit can be served raw although some pets prefer them steamed. Chop finely or run them through a mincer.

            Dog Recipes

            Rise And Shine
            3 cups cooked oatmeal 
            2 cups cooked ground beef 
            2 tablespoons plain yogurt
            1 small apple cup in small pieces 

            Mix together and serve. 
            This meal can be served at breakfast, lunch or dinner. 

            Summer Breakfast 
            4 cups crisp rice cereal 
            2 scrambled eggs 
            1 cup grated parsnips
            1 tablespoon vegetable oil 
            Sprinkle with 1 teaspoon brewer's yeast 

            Mix together and serve. 

            High Fiber Breakfast
            2 cups of all-bran cereal 
            2 tablespoons vegetable oil 
            1 cup cooked chicken 
            Top with alfalfa sprouts 

            Mix together and serve. 

            Yummy Omelet 
            Fry two eggs in two tablespoons of vegetable oil 
            Top with bean sprouts and grated cheese

            Serve. 

            Macaroni, Liver, and Veggie Dinner 
            2 cups of elbow macaroni, cooked 
            2 pieces of beef liver cooked in butter or oil 
            1 can of mixed vegetables, drained

            Chop liver slices in pieces. Add macaroni and vegetables 
            Sprinkle with garlic powder (not garlic salt) 
            Serve. 

            Meat, Potatoes, and Vegetables 
            2 cups leftover mashed potatoes 
            1 pound ground chicken, fried 
            1 cup grated carrots 
            3 tablespoons cottage cheese 

            Mix potatoes, ground chicken, and grated carrots together. 
            Heat in individual muffin tins (Microwave 3 minutes, oven 10 minutes) 
            Cool and top with 1 to 3 tablespoons cottage cheese 

            Kitty Menus

            As I mentioned previously, cats require more protein than a dog. Cats also choose one or two diets they like and tend to ignore other foods when offered. 

            Up and at It
            2 medium eggs 
            1 tablespoon of milk 
            3 tablespoons of cottage cheese 
            2 tablespoons of finely chopped alfalfa sprouts 

            Mix all ingredients together. Pour into a hot pan with a tablespoon of vegetable oil or butter. When brown on the bottom, turn and brown the other side. Chop into pieces and serve. 

            Chicken, Rice, and Vegetables 
            2 cups of ground or chopped chicken, cooked 
            1 cup of cooked brown rice 
            1/4 cup grated carrots 

            Put chicken, brown rice and carrots in blender and mix well. 
            If there is any fat from the chicken, pour about two teaspoons over the mix. Serve at room temperature. 

            Liver Feast 
            2 cups chopped beef or chicken liver 
            2 tablespoons of vegetable oil 
            1 shredded Wheat 
            1/4 cup grated zucchini 

            Cook liver in vegetable oil and chop finely 
            Crush Shredded Wheat. Add the grated zucchini. Serve warm. 

            Tuna Lunch 
            Do not serve more than once a week. Tuna can deplete vitamin E. 
            One 6 1/2 oz. can of tuna packed in oil 
            1/2 cup cooked brown rice 
            1/4 cup grated carrots 
            2 tablespoons of wheat germ (vitamin E) 

            Blend and serve at room temperature. 

            Feline Hash 
            1 cup of regular ground hamburger
            1/2 cup cooked brown rice 
            6 tablespoons alfalfa sprouts 
            3/4 cup creamed cottage cheese 

            Mix all ingredients together and feed at room temperature.

     
--------------------------------------------------------------------------

      ABOUT NewSage | NEW RELEASES | FUTURE RELEASES | REVIEW COPIES
      BOOKS BY AUTHOR | BOOKS BY TITLE | BOOKS BY SUBJECT | UPCOMING EVENTS
      SUBSCRIBE | WEB SPECIALS | ONLINE ORDERING

      TOP OF PAGE | HOME | CONTACT NewSage

      Copyright © NewSage Press 1998-2001
      Web production by Zebra Graphics